@charset "utf-8";
/* - subpage_base.css - */
.em,dfn,em{font-style:italic}legend,menu,ol,ul{padding:0}body,dd,dl,figure,form,h1,h2,h3,h4,h5,h6,menu,ol,p,pre,ul{margin:0}.commentlist,.sidebar ol,.sidebar ul,nav ol,nav ul{list-style:none}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}button,html,input,select,textarea{font-family:sans-serif}a:focus{outline:dotted thin}a:active,a:hover{outline:0}h1{font-size:2em}h2{font-size:1.5em}h3{font-size:1.17em}h4{font-size:1em}h5{font-size:.83em}h6{font-size:.75em}small,sub,sup{font-size:75%}.strong,b,strong{font-weight:700}blockquote{margin:1em 40px}mark{background:#ff0;color:#000}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:after,q:before{content:'';content:none}sub,sup{line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}svg:not(:root){overflow:hidden}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;white-space:normal}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline}button,input{line-height:normal}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}p{-webkit-hyphens:auto;-epub-hyphens:auto;-moz-hyphens:auto;hyphens:auto}.small,small{font-size:75%}ol,ul{list-style-type:none}.clearfix{zoom:1}.clearfix:after,.clearfix:before{content:"";display:table}.clearfix:after{clear:both}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.image-replacement{text-indent:100%;white-space:nowrap;overflow:hidden}.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.alert-error,.alert-help,.alert-info,.alert-success{margin:10px;padding:5px 18px;border:1px solid}.alert-help{border-color:#e8dc59;background:#ebe16f}.alert-info{border-color:#bfe4f4;background:#d5edf8}.alert-error{border-color:#f8cdce;background:#fbe3e4}.alert-success{border-color:#deeaae;background:#e6efc2}img{-ms-interpolation-mode:bicubic}a img,img{vertical-align:middle;border:none;background:0 0}

body{
	font-family:"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", "Meiryo", sans-serif;
	font-size:100%;
	color:#000;
	margin:0;
	padding:0;
	line-height:1.8;
}
body img{max-width:100%;height:auto;}
/* 
 animation
----------------------------------------------------------- */  
.v-transition {
	transition:all ease 0.5s;
	-webkit-transition:all ease 0.5s;
	-moz-transition:all ease 0.5s;
	transform-origin:center top 0px;
	transform:matrix3d(1, 0, 0.00, 0, 0.00, 0, 1.00, 0.008, 0, -1, 0, 0, 0, 0, 0, 1);
	-moz-transform:matrix3d(1, 0, 0.00, 0, 0.00, 0, 1.00, 0.008, 0, -1, 0, 0, 0, 0, 0, 1);
	-webkit-transform:matrix3d(1, 0, 0.00, 0, 0.00, 0, 1.00, 0.008, 0, -1, 0, 0, 0, 0, 0, 1);
	-o-transform:matrix3d(1, 0, 0.00, 0, 0.00, 0, 1.00, 0.008, 0, -1, 0, 0, 0, 0, 0, 1);
	-ms-transform:matrix3d(1, 0, 0.00, 0, 0.00, 0, 1.00, 0.008, 0, -1, 0, 0, 0, 0, 0, 1);
	opacity:0;
}
.on.v-transition {
	transform: matrix3d(1, 0, 0.00, 0, 0.00, 1, 0.00, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	-moz-transform: matrix3d(1, 0, 0.00, 0, 0.00, 1, 0.00, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	-webkit-transform: matrix3d(1, 0, 0.00, 0, 0.00, 1, 0.00, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	-o-transform:matrix3d(1, 0, 0.00, 0, 0.00, 1, 0.00, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	-ms-transform:matrix3d(1, 0, 0.00, 0, 0.00, 1, 0.00, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	opacity:1;
}
.fadein {
	opacity:0.3;
	transition:all ease 0.7s;
	-webkit-transition:all ease 0.7s;
	-moz-transition:all ease 0.7s;
}
.on.fadein {
	opacity:1;
}
.fadeinzoom {
	opacity:0.1;
	-webkit-transition: opacity 1s linear, -webkit-transform 0.5s linear 0.1s;
	transition: opacity 1s linear, transform 0.5s linear 0.1s;
	-webkit-transform: scale3d(0.98, 0.98, 0.98);
	transform: scale3d(0.98, 0.98, 0.98);
}
.on.fadeinzoom {
	opacity:1;
	-webkit-transform:scale3d(1, 1, 1);
	transform:scale3d(1, 1, 1);
}
.fadeinleft {
	opacity:0.1;
	-webkit-transform:translateX(-50px);
	transform:translateX(-50px);
	transition:all ease 0.7s;
	-webkit-transition:all ease 0.7s;
	-moz-transition:all ease 0.7s;
}
.on.fadeinleft {
	opacity:1;
	-webkit-transform:translateX(0);
	transform:translateX(0);
}
.fadeinright {
	opacity:0.1;
	-webkit-transform:translateX(50px);
	transform:translateX(50px);
	transition:all ease 0.7s;
	-webkit-transition:all ease 0.7s;
	-moz-transition:all ease 0.7s;
}
.on.fadeinright {
	opacity:1;
	-webkit-transform:translateX(0);
	transform:translateX(0);
}
.fadeinup {
	opacity:0;
	-webkit-transform:translateY(50px);
	transform:translateY(50px);
	transition:all ease 1s;
	-webkit-transition:all ease 1s;
	-moz-transition:all ease 1s;
}
.on.fadeinup {
	opacity:1;
	-webkit-transform:translateY(0);
	transform:translateY(0);
}
.fadeinspin {
	opacity:0.1;
	transform: rotateY( 90deg );
	-webkit-transform: rotateY( 90deg );
	transition:all ease 0.7s;
	-webkit-transition:all ease 0.7s;
	-moz-transition:all ease 0.7s;
}
.on.fadeinspin {
	opacity:1;
	transform: rotateY( 0deg );
	-webkit-transform: rotateY( 0deg );
	-webkit-transform:translateX(0);
	transform:translateX(0);
}
/* 
 Head
----------------------------------------------------------- */  
.header {
	width:100%;
	height:5rem;
}
.header.fixed {
	height:5rem;
}
/* 
 gNavi
----------------------------------------------------------- */ 
.navwrap {
	width:100%;
	height:5rem;
	margin:0 auto;
	border: 0;
	background:rgba(255,255,255,1);
	position:relative;
	z-index:997;
}
.navwrap.fixed {
	width:100%;
	margin:0 auto;
	height:5rem;
	border: 0;
	background:rgba(255,255,255,0.0);
	position:fixed;
	top:0;
	left:0;
	z-index:997;
}
.header h3 {
	padding-left: 5rem;
	width:300px;
	position:relative;
}
.header h3 a {
	display:block;
	width:100%;
}
.header h3 a::before {
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}
.header h3 a img {
	display:block;
	max-width:100%;
}
.navwrap ul {
	width:1200px;
	max-width:100%;
	margin:0 auto;
}
.navwrap ul:after {
	content: "";
	clear: both;
	display: block;
}
.navwrap li {
	float: left;
	position: relative;
	width:20%;
}
.navwrap li a {
	display: block;
	text-align:center;
	text-decoration:none;
	color:#000;
	padding:3% 0;
}
.navwrap li a:hover {
	display: block;
	text-align:center;
	text-decoration:none;
	background-color:rgba(0,0,0,1);
	color:#FFF;
}
.navwrap li ul {
	width:100%;
	position: absolute;
	overflow: hidden;
	visibility: hidden;
	z-index: 8999;
	height:0;
	transition:all ease 0.5s;
	-webkit-transition:all ease 0.5s;
	-moz-transition:all ease 0.5s;
}
.navwrap li:hover ul {
	top: auto;
	overflow: visible;
	visibility: visible;
	height:auto;
}
.navwrap li ul li {
	width:100%!important;
	float:none;
}
.navwrap li ul li a {
	padding: 2%!important;
	display: block;
	background:rgba(255,255,255,1);
}
.navwrap * {
	transition:all ease 0.5s;
	-webkit-transition:all ease 0.5s;
	-moz-transition:all ease 0.5s;
}
#sptop{
	display:none;	
}
/* 
 共通
----------------------------------------------------------- */ 
#content {
	width:100%;
	overflow:hidden;
}
#content:after {
	content: "";
	clear: both;
	display: block;
}
#main {
	width:100%;
	padding:0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
}
a {
	text-decoration:none;
}
#g_map {
	width:100%;
	position:relative;
}
#g_map p {
	position:absolute;
	top:5%;
	left:5%;
	background:rgba(255,255,255,1);
	padding:10px;
	color:#000;
	z-index:999;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.3);
	border:3px solid #880000;
	color:#880000;
}

/*-- pan --*/
.breadcrumbs{
	padding:0.5rem 5%;
	font-size:0.8rem;
	background:rgba(0,0,0,0.6);
	color:#FFF;
	width:100%;
}
.breadcrumbs a{
	color:#FFF;	
}

/*-- Anchor link（heder追従の時に使用する） --*/
#page_link01, #page_link02, #page_link03, #page_link04, #page_link05, #page_link06, #page_link07 {
	margin-top:-90px;
	padding-top:90px;
}
.pc {
	display:block;
}
.sp {
	display:none;
}
.header_002_logobox {
	position:fixed;
	top:2rem;
	left:3rem;
	z-index:101;
	width:120px;
}
.header_002_logobox a {
	display:inline-block;
}
.header_002_logobox a img {
	max-width:100%;
}

#copyl{
	position:absolute;
	top:50%;
	right:1rem;
	font-size:0.8rem;
	transform:translateY(-50%);
	writing-mode: vertical-rl;
	z-index: 50;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	color:#666;
}
#mailform_btn {
	position:fixed;
	bottom:0rem;
	left:3%;
	z-index: 999;
}

#snsbtn{
	position:absolute;
	bottom:2rem;
	left:3rem;
	z-index: 50;
}
#snsbtn ul{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    flex-flow:flex-wrap;
    -webkit-flex-flow:flex-wrap;
    -webkit-justify-content:flex-start;
    justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;		
}
#snsbtn li{
	padding:0.3rem;	
}
#snsbtn li:nth-of-type(1){
	margin-right:0.5rem;
	font-family: 'Dosis';
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	color:#666;	
}
#snsbtn li a{
	color:#666;
	transition:all ease 0.3s;
	-webkit-transition:all ease 0.3s;
	-moz-transition:all ease 0.3s;
}
#snsbtn li a:hover{
	color:#b985e7;
}

#sb_contbtn{
	position:absolute;
	bottom:2rem;
	right:3rem;
	z-index: 50;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
}
#sb_contbtn a{
	text-decoration:none;
	transition:all ease 0.3s;
	-webkit-transition:all ease 0.3s;
	-moz-transition:all ease 0.3s;	
}
#sb_contbtn:hover a{
	color:#b985e7;	
}
#sb_contbtn span:nth-of-type(1){
	padding-right:2.3rem;
	position:relative;
}
#sb_contbtn span:nth-of-type(1):before{
	content:"";
	height:1px;
	background:#666;
	position:absolute;
	top:50%;
	right:-0.5rem;
	width:2rem;
	transition:all ease 0.3s;
	-webkit-transition:all ease 0.3s;
	-moz-transition:all ease 0.3s;
}
#sb_contbtn:hover span:nth-of-type(1):before{
	right:0rem;
}
#midgl {
    position: absolute;
    top: 65%;
    left: -8%;
    background-image: url(./../img/subpage/common/midgl.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 1;
    padding: 8% 30%;
	transform:translateY(-50%) skew(-3deg,-5deg) scale(1,1);
	animation: midgl 20s ease-in 0s infinite;
	-webkit-animation: midgl 20s ease-in 0s infinite;
	opacity:0.8;
}
@keyframes midgl {
	0% {
	transform:translateY(-50%) skew(0deg,0deg) scale(1,1);
	}
	20% {
	transform:translateY(-50%) skew(-0.1deg,-0.1deg) scale(1.03,0.97);
	}
	40% {
	transform:translateY(-50%) skew(-0.15deg,-0.15deg) scale(1,1);
	}
	60% {
	transform:translateY(-50%) skew(-0.1deg,-0.1deg) scale(0.97,1.03);
	}
	80% {
	transform:translateY(-50%) skew(-0.05deg,-0.05deg) scale(1.03,0.97);
	}
	100% {
	transform:translateY(-50%) skew(0deg,0deg) scale(1,1);
	}
	
}

@-webkit-keyframes midgl {
	0% {
	transform:translateY(-50%) skew(0deg,0deg) scale(1,1);
	}
	20% {
	transform:translateY(-50%) skew(-0.1deg,-0.1deg) scale(1.03,0.97);
	}
	40% {
	transform:translateY(-50%) skew(-0.15deg,-0.15deg) scale(1,1);
	}
	60% {
	transform:translateY(-50%) skew(-0.1deg,-0.1deg) scale(0.97,1.03);
	}
	80% {
	transform:translateY(-50%) skew(-0.05deg,-0.05deg) scale(1.03,0.97);
	}
	100% {
	transform:translateY(-50%) skew(0deg,0deg) scale(1,1);
	}
}



/*-- 下層ページ見出し --*/
#submid{
	width:100%;
	height:100vh;
	position:relative;
	overflow:hidden;
}
#submid h1{
	font-size:2rem;
	position:absolute;
	top:45%;
	left:50%;
	transform:translate(-50%,-50%);
	z-index:3;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
}
#submid h1 span.submid_jptext {
	display:block;
	font-size:2rem;
	line-height:2rem;
	font-style:normal;
	margin:0 auto 1rem;
}
#submid h1 span.submid_entext {
	display:block;
	font-size:5.4rem;
	line-height:8rem;
	font-weight:normal;
	/*font-family: 'Marcellus SC', serif;*/
	font-family: 'Ibarra Real Nova';
}
.submid_cubebox {
	position:absolute;
	top:48%;
	right:5%;
	width:400px;
	height:400px;
	border-radius:80px;
	overflow:hidden;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.submid_cubebox::before {
	content:"";
	position:absolute;
	top:50%;
	left:50%;
	width:80%;
	height:80%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	border-radius:60px;
	background-color:#fff;
	z-index:1;
}
.submid_cubebox .mask {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	width:800px;
	height:800px;
}
/* 
 マウスストーカー
----------------------------------------------------------- */
#stalker {
	display:none;
}
#stalker {
    pointer-events: none;
    position: fixed;
    top: -8px;     /*座標調節（カーソル位置と円の中心を合わせる）*/
    left: -8px;    /*座標調節（カーソル位置と円の中心を合わせる）*/
    width: 16px;   /*マウスストーカーの直径*/
    height: 16px;  /*マウスストーカーの直径*/
    background: rgba(0,0,0,0.5);
	border:1px solid rgba(0,0,0,0.0);
    border-radius: 50%;
    transform: translate(0,0);
    transition: transform 0.2s;  /*ちょっと遅れてついてくるように*/
    transition-timing-function: ease-out;
    z-index: 999;
}
#stalker.hov_{
	animation: stalkerani_hov 0.3 ease-in 0s both;
	-webkit-animation: stalkerani_hov 0.3s ease-in 0s both;
	-moz-animation: stalkerani_hov 0.3s ease-in 0s both;
	-ms-animation: stalkerani_hov 0.3s ease-in 0s both;
}
@keyframes stalkerani_hov {
0% {
	top: -8px;     /*座標調節（カーソル位置と円の中心を合わせる）*/
    left: -8px;    /*座標調節（カーソル位置と円の中心を合わせる）*/
    width: 16px;   /*マウスストーカーの直径*/
    height: 16px;  /*マウスストーカーの直径*/
	transition: transform 0.2s;  /*ちょっと遅れてついてくるように*/
    background: rgba(0,0,0,0.5);
	border:1px solid rgba(0,0,0,0);
}
100% {
	top: -32px;     /*大きさに合わせて座標調節*/
	left: -32px;    /*大きさに合わせて座標調節*/
	width: 64px;
	height: 64px;
	transition: .15s;
	background: rgba(0,0,0,0.1);
	border:1px solid rgba(233,227,219,0.9);
}
}
@-webkit-keyframes stalkerani_hov {
0% {
	top: -8px;     /*座標調節（カーソル位置と円の中心を合わせる）*/
    left: -8px;    /*座標調節（カーソル位置と円の中心を合わせる）*/
    width: 16px;   /*マウスストーカーの直径*/
    height: 16px;  /*マウスストーカーの直径*/
	transition: transform 0.2s;  /*ちょっと遅れてついてくるように*/
    background: rgba(0,0,0,0.5);
	border:1px solid rgba(0,0,0,0);
}
100% {
	top: -32px;     /*大きさに合わせて座標調節*/
	left: -32px;    /*大きさに合わせて座標調節*/
	width: 64px;
	height: 64px;
	transition: .15s;
	background: rgba(0,0,0,0.1);
	border:1px solid rgba(233,227,219,0.9);
}
}
#stalker.hov_no{
	animation: stalkerani_hov_no 0.3 ease-in 0s both;
	-webkit-animation: stalkerani_hov_no 0.3s ease-in 0s both;
	-moz-animation: stalkerani_hov_no 0.3s ease-in 0s both;
	-ms-animation: stalkerani_hov_no 0.3s ease-in 0s both;
}
@keyframes stalkerani_hov_no {
0% {
	top: -32px;     /*大きさに合わせて座標調節*/
	left: -32px;    /*大きさに合わせて座標調節*/
	width: 64px;
	height: 64px;
	transition: .15s;
	background: rgba(0,0,0,0.1);
	border:1px solid rgba(233,227,219,0.9);
}
100% {
	top: -8px;     /*座標調節（カーソル位置と円の中心を合わせる）*/
    left: -8px;    /*座標調節（カーソル位置と円の中心を合わせる）*/
    width: 16px;   /*マウスストーカーの直径*/
    height: 16px;  /*マウスストーカーの直径*/
	transition: transform 0.2s;  /*ちょっと遅れてついてくるように*/
	background: rgba(0,0,0,0.5);
	border:1px solid rgba(0,0,0,0);
}
}
@-webkit-keyframes stalkerani_hov_no {
0% {
	top: -32px;     /*大きさに合わせて座標調節*/
	left: -32px;    /*大きさに合わせて座標調節*/
	width: 64px;
	height: 64px;
	transition: .15s;
	background: rgba(0,0,0,0.1);
	border:1px solid rgba(233,227,219,0.9);
}
100% {
	top: -8px;     /*座標調節（カーソル位置と円の中心を合わせる）*/
    left: -8px;    /*座標調節（カーソル位置と円の中心を合わせる）*/
    width: 16px;   /*マウスストーカーの直径*/
    height: 16px;  /*マウスストーカーの直径*/
	transition: transform 0.2s;  /*ちょっと遅れてついてくるように*/
	background: rgba(0,0,0,0.5);
	border:1px solid rgba(0,0,0,0);
}
}
/*--マウスストーカーEND--*/
/* 
 smartphone menu btn
----------------------------------------------------------- */
#menu_icon {
	position:fixed;
	top:-0.5rem;
	right:0rem;
	z-index:1000;
	width:90px;
	height:90px;
	cursor:pointer;
}
#menu_icon svg {
	max-width:100%;
	max-height:100%;
	transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1);
}
#menu_icon.active svg {
  transform: rotate(90deg);
}
#menu_icon svg g {
	stroke-width:3.5;
}
#menu_icon path {
  transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1),
    stroke-dasharray 500ms cubic-bezier(0.4, 0, 0.2, 1),
    stroke-dashoffset 500ms cubic-bezier(0.4, 0, 0.2, 1);
	stroke:#000;
	fill:none;
}
#menu_icon path:nth-child(1) {
  transform-origin: 36% 40%;
}
#menu_icon path:nth-child(2) {
  stroke-dasharray: 29 299;
}
#menu_icon path:nth-child(3) {
  transform-origin: 35% 63%;
}
#menu_icon path:nth-child(4) {
  stroke-dasharray: 29 299;
}
#menu_icon path:nth-child(5) {
  transform-origin: 61% 52%;
}
#menu_icon path:nth-child(6) {
  transform-origin: 62% 52%;
}
#menu_icon.active path:nth-child(1) {
  transform: translateX(9px) translateY(1px) rotate(45deg);
}
#menu_icon.active path:nth-child(2) {
  stroke-dasharray: 225 299;
  stroke-dashoffset: -72px;
}
#menu_icon.active path:nth-child(3) {
  transform: translateX(9px) translateY(1px) rotate(-45deg);
}
#menu_icon.active path:nth-child(4) {
  stroke-dasharray: 225 299;
  stroke-dashoffset: -72px;
}
#menu_icon.active path:nth-child(5) {
  transform: translateX(9px) translateY(1px) rotate(-45deg);
}
#menu_icon.active path:nth-child(6) {
  transform: translateX(9px) translateY(1px) rotate(45deg);
}


#spnavbtn {
	position: fixed;
	top: 0.5rem;
	right: 0.8rem;
	cursor: pointer;
	width: 75px;
	height: 64px;
	z-index:999;
}
#spnavbtn p {
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
	text-align:center;
    font-size: 0.7rem;
	line-height:1rem;
    opacity: 1;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    word-break: break-word;
	font-family: 'Dosis', sans-serif;
}
#spnavbtn p span {
	display:block;
	position:relative;
	text-align:center;
}
#spnavbtn p span::before {
	content:"";
	position: absolute;
	top:50%;
	right: 0;
	width: 55px;
	height: 1px;
	background-color: #000;
	transform: translate(calc(100% + 0.5rem), -50%);
	-webkit-transform: translate(calc(100% + 0.5rem), -50%);
	-moz-transform: translate(calc(100% + 0.5rem), -50%);
	-ms-transform: translate(calc(100% + 0.5rem), -50%);
}
.nav-trigger, .nav-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.nav-trigger {
	position:absolute;
	width: 100%;
	height: 100%;
	transition:all ease 0.8s;
	-webkit-transition:all ease 0.8s;
	-moz-transition:all ease 0.8s;
}
.nav-trigger span {
	position: absolute;
	right: 50px;
	width: 30px;
	height: 2px;
	background-color: #000;
	border-radius: 20px;
}
/* 
 smartphone menu btn click
----------------------------------------------------------- */
.nav-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(-6px) rotate(45deg);
	transform: translateY(-6px) rotate(45deg);
}
.nav-trigger.active span:nth-of-type(2) {
	-webkit-transform: translateY(6px) rotate(-45deg);
	transform: translateY(6px) rotate(-45deg);
}
/* 
 smartphone menu btn click filter
----------------------------------------------------------- */
#container {
	position:relative;
}
.hyde {
	position:fixed;
	top:-20px;
	left:50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	width:20px;
	height:20px;
	border-radius:50%;
	background-color:rgba(233,227,219,1);
	z-index:998;
	transition:all ease 2.5s;
	-webkit-transition:all ease 2.5s;
	-moz-transition:all ease 2.5s;
	opacity:0.8;
}
.hyde:before {
	content: "";
	position:absolute;
	top: -22px;
	left:50%;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 30px solid rgba(233,227,219,1);
	transform: translate(-50%, 0%);
	-webkit-transform: translate(-50%, 0%);
	-moz-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	z-index:100;
}
/*.hydebg.hyde:before {
	animation: dripmenub 0.5s ease-in 1.5s both;
	-webkit-animation: dripmenub 0.5s ease-in 1.5s both;
	-moz-animation: dripmenub 0.5s ease-in 1.5s both;
	-ms-animation: dripmenub 0.5s ease-in 1.5s both;
}
@keyframes dripmenub {
0% {
	opacity:1;
}
100% {
	opacity:0;
}
}
@-webkit-keyframes dripmenub {
0% {
	opacity:1;
}
100% {
	opacity:0;
}
}*/
.hydebg {
	/*position:absolute;
	top:50%;
	left:50%;
	width:100%;
	height:100%;
	border-radius:0%;*/
	z-index:998;
	animation: dripmenu 1.2s cubic-bezier(1, 0, 0.91, 0.99) 0s both;
	-webkit-animation: dripmenu 1.2s cubic-bezier(1, 0, 0.91, 0.99) 0s both;
	-moz-animation: dripmenu 1.2s cubic-bezier(1, 0, 0.91, 0.99) 0s both;
	-ms-animation: dripmenu 1.2s cubic-bezier(1, 0, 0.91, 0.99) 0s both;
}
@keyframes dripmenu {
0% {
	top:-20px;
	width:20px;
	height:20px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
50% {
	top:50%;
	width:20px;
	height:20px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	border-radius:50%;
	opacity:1;
}
100% {
	top:50%;
	width:20px;
	height:20px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	border-radius:50%;
	opacity:0;
}

}
@-webkit-keyframes dripmenu {
0% {
	top:-20px;
	width:20px;
	height:20px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
50% {
	top:50%;
	width:20px;
	height:20px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	border-radius:50%;
	opacity:1;
}
100% {
	top:50%;
	width:20px;
	height:20px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	border-radius:50%;
	opacity:0;
}
}
/* 
 smartphone menu btn click area
----------------------------------------------------------- */
#spnav {
	display:block!important;
	position:relative;
	z-index:998;
}
#spnav .trigger {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	/*padding:5rem 0 5rem;*/
	color:rgba(150,150,150,0);
	transform: translate(0%, -100%);
	-webkit-transform: translate(0%, -100%);
	-moz-transform: translate(0%, -100%);
	-ms-transform: translate(0%, -100%);
	background-color:rgba(255,255,255,1);animation: spnavclose 0.5s cubic-bezier(0.3, 0.3, 0.1, 0.3) 0.0s both;
	-webkit-animation: spnavclose 0.5s cubic-bezier(0.3, 0.3, 0.1, 0.3) 0.0s both;
	-moz-animation: spnavclose 0.5s cubic-bezier(0.3, 0.3, 0.1, 0.3) 0.0s both;
	-ms-animation: spnavclose 0.5s cubic-bezier(0.3, 0.3, 0.1, 0.3) 0.0s both;
}
@keyframes spnavclose {
0% {
	opacity:1;
	transform: translate(0%, 0%);
	-webkit-transform: translate(0%, 0%);
	-moz-transform: translate(0%, 0%);
	-ms-transform: translate(0%, 0%);
}
40% {
	opacity:0;
	transform: translate(0%, 0%);
	-webkit-transform: translate(0%, 0%);
	-moz-transform: translate(0%, 0%);
	-ms-transform: translate(0%, 0%);
}
100% {
	opacity:0;
	transform: translate(0%, -100%);
	-webkit-transform: translate(0%, -100%);
	-moz-transform: translate(0%, -100%);
	-ms-transform: translate(0%, -100%);
}
}
@-webkit-keyframes spnavclose {
0% {
	opacity:1;
	transform: translate(0%, 0%);
	-webkit-transform: translate(0%, 0%);
	-moz-transform: translate(0%, 0%);
	-ms-transform: translate(0%, 0%);
}
40% {
	opacity:0;
	transform: translate(0%, 0%);
	-webkit-transform: translate(0%, 0%);
	-moz-transform: translate(0%, 0%);
	-ms-transform: translate(0%, 0%);
}
100% {
	opacity:0;
	transform: translate(0%, -100%);
	-webkit-transform: translate(0%, -100%);
	-moz-transform: translate(0%, -100%);
	-ms-transform: translate(0%, -100%);
}
}
#spnav .open {
	color:rgba(150,150,150,1);
	animation: spnavopen 0.5s cubic-bezier(0.3, 0.3, 0.1, 0.3) 0.2s both;
	-webkit-animation: spnavopen 0.5s cubic-bezier(0.3, 0.3, 0.1, 0.3) 0.2s both;
	-moz-animation: spnavopen 0.5s cubic-bezier(0.3, 0.3, 0.1, 0.3) 0.2s both;
	-ms-animation: spnavopen 0.5s cubic-bezier(0.3, 0.3, 0.1, 0.3) 0.2s both;
}
@keyframes spnavopen {
0% {
	opacity:0;
	transform: translate(0%, -100%);
	-webkit-transform: translate(0%, -100%);
	-moz-transform: translate(0%, -100%);
	-ms-transform: translate(0%, -100%);
}
10% {
	opacity:0;
	transform: translate(0%, 0%);
	-webkit-transform: translate(0%, 0%);
	-moz-transform: translate(0%, 0%);
	-ms-transform: translate(0%, 0%);
}
100% {
	opacity:1;
	transform: translate(0%, 0%);
	-webkit-transform: translate(0%, 0%);
	-moz-transform: translate(0%, 0%);
	-ms-transform: translate(0%, 0%);
}
}
@-webkit-keyframes spnavopen {
0% {
	opacity:0;
	transform: translate(0%, -100%);
	-webkit-transform: translate(0%, -100%);
	-moz-transform: translate(0%, -100%);
	-ms-transform: translate(0%, -100%);
}
10% {
	opacity:0;
	transform: translate(0%, 0%);
	-webkit-transform: translate(0%, 0%);
	-moz-transform: translate(0%, 0%);
	-ms-transform: translate(0%, 0%);
}
100% {
	opacity:1;
	transform: translate(0%, 0%);
	-webkit-transform: translate(0%, 0%);
	-moz-transform: translate(0%, 0%);
	-ms-transform: translate(0%, 0%);
}
}
#spnav .trigger .spnav_box {
	width:100%;
	/*width:1800px;
	max-width:90%;*/
	height:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto;
	background-color: #f2f4f8;
	opacity:0;
	transition:all ease-in 0.8s 0.95s;
	-webkit-transition:all ease-in 0.8s 0.95s;
	-moz-transition:all ease-in 0.8s 0.95s;
}
#spnav .trigger.open .spnav_box {
	opacity:1;
}
#spnav .trigger .spnav_box .spnav_inbox {
	overflow-y: auto;
	width:50%;
	height:100%;
	margin:0 0 0 auto;
	padding: 6.5rem 0 0 7%;
	background-color:#f2f4f8;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	position:relative;
	z-index:1;
}
#spnav .trigger .spnav_box .spnav_inbox dl {
}
#spnav .trigger .spnav_box .spnav_inbox dl:nth-child(2) {
	width:33.33333333333%;
}
#spnav .trigger .spnav_box .spnav_inbox dl:nth-child(3) {
	width:42.33333333333%;
}
#spnav .trigger .spnav_box .spnav_inbox dl:nth-child(4) {
	width:24.33333333333%;
}
#spnav .trigger .spnav_box .spnav_inbox dl:nth-child(5) {
	width:33.33333333333%;
}
#spnav .trigger .spnav_box .spnav_inbox dl:nth-child(6) {
	width:42.33333333333%;
}
#spnav .trigger .spnav_box .spnav_inbox dl dt {
	font-family: 'Marcellus SC', serif;
	font-size:1.6rem;
	font-weight:normal;
	margin:0 auto 1rem;
	color:#31333d;
}
#spnav .trigger .spnav_box .spnav_inbox dl dd {
}
#spnav .trigger .spnav_box .spnav_inbox dl dd ul {
}
#spnav .trigger .spnav_box .spnav_inbox dl dd ul li {
	margin:1rem 0;
}
#spnav .trigger .spnav_box .spnav_inbox dl dd ul li a {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	font-size:0.9rem;
	color:#23242b;
}
#spnav .trigger .spnav_box .spnav_inbox dl dd ul li a.nav_tel {
	font-size:1.4rem;
	line-height:1.4rem;
}
.nav_slider {
	position:absolute;
	top:50%;
	left:0;
	width:60%;
	transform: translate(-9%, -50%);
	-webkit-transform: translate(-9%, -50%);
	-moz-transform: translate(-9%, -50%);
	-ms-transform: translate(-9%, -50%);
	padding:33.76% 0;
	z-index:0;
}
.nav_slider .slider{
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.wapper_img .slider {
  height: 230px;
}
.slider__nav.js-slider__nav,
.scroll {
  display: none;
}
.spnav_box ul {
}
::-webkit-scrollbar {
 width: 10px;
}
::-webkit-scrollbar-track {
 background: #fff;
 border: none;
 border-radius: 10px;
 box-shadow: inset 0 0 2px #777;
}
::-webkit-scrollbar-thumb {
 background: #ccc;
 border-radius: 10px;
 box-shadow: none;
}
@media screen and (max-width: 1600px) {
#spnav .trigger .spnav_box .spnav_inbox {
	padding: 4.5rem 0 0 5%;
}
}
@media screen and (max-width: 1300px) {
/* 
 smartphone menu btn click area
----------------------------------------------------------- */
#spnav .trigger .spnav_box .spnav_inbox {
    width: 55%;
}
}
@media screen and (max-width: 1200px) {
/* 
 共通
----------------------------------------------------------- */
/* 
 smartphone menu btn click area
----------------------------------------------------------- */
#spnav .trigger .spnav_box .spnav_inbox {
    width: 60%;
}
}
@media screen and (max-width: 1024px) {
.pc {
	display:block;
}
.sp {
	display:none;
}
/* 
 smartphone menu btn
----------------------------------------------------------- */
#spnav .trigger .spnav_box .spnav_inbox {
    width: 100%;
    background-color:rgba(0,0,0,0.9);
    padding: 5rem 0 0 13%;
}
#spnav .trigger .spnav_box .spnav_inbox dl dt{
    color:#fff;
}
#spnav .trigger .spnav_box .spnav_inbox dl dd ul li a {
    color:#fff;
}
#spnav .trigger .spnav_box .spnav_inbox dl dd ul li a img {
	filter: invert(100%);
}
.nav_slider {
    width: 100%;
	top:0%;
	left: 50%;
	transform: translate(-50%, 0%);
	-webkit-transform: translate(-50%, 0%);
	-moz-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	padding: 56.25% 0;
}
#menu_icon path {
	transition:all ease 0.8s 0.5s;
	-webkit-transition:all ease 0.8s 0.5s;
	-moz-transition:all ease 0.8s 0.5s;
	-ms-transition:all ease 0.8s 0.5s;
}
#menu_icon.active path {
	stroke:#fff;
}
/* 
 共通
----------------------------------------------------------- */
#submid h1 span.submid_entext {
    font-size: 4.5rem;
    line-height: 6rem;
}
.submid_cubebox {
    width: 300px;
    height: 300px;
	right: 3.5rem;
	transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
}
}
@media screen and (max-width:830px) {
/* 
 共通
----------------------------------------------------------- */
#submid h1 {
	top: 48%;
	left: 49%;
	transform: translate(-70%,-50%);
}
#submid h1 span.submid_jptext {
    font-size: 1.8rem;
    line-height: 1.8rem;
}
#submid h1 span.submid_entext {
    font-size: 3.5rem;
    line-height: 5rem;
}
.submid_cubebox {
    width: 300px;
    height: 300px;
	border-radius: 60px;
	top: 48%;
	right: 5.5rem;
}
.submid_cubebox::before {
    border-radius: 35px;
}

#spnav .trigger .spnav_box .spnav_inbox {
    padding: 5rem 0 0 11%;
}
}
@media screen and (max-width:640px) {
.pc {
	display:none;
}
.sp {
	display:block;
}
#sptop{
	display:block;	
	font-size: 1.4rem;
	margin: 0 auto 0.5rem;
	width: 100%;
	margin-bottom: 1rem;
	border-bottom: 1px solid #666;
	padding-bottom: 1rem;
	font-family: 'Marcellus SC', serif;
}
#sptop a{
	color:#FFF;	
}
/* 
 共通部分
----------------------------------------------------------- */
#content {
	font-size:0.9em;
}
#spnav .trigger .spnav_box .spnav_inbox {
	display:block;
    /*height: auto;*/
}
.header {
	height: 4rem;
}
.header.fixed {
	height: 4rem;
}
.header_002_logobox {
    top: 1rem;
    left: 1rem;
}
.navwrap {
	height: 4rem;
}
.navwrap.fixed {
	height: 4rem;
}
.nav-trigger span {
	right: 20px;
}
.nav_slider {
    width: 170%;
	padding: 95.66% 0;
}
.nav-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(-4px) rotate(45deg);
	transform: translateY(-4px) rotate(45deg);
}
.nav-trigger.active span:nth-of-type(2) {
	-webkit-transform: translateY(4px) rotate(-45deg);
	transform: translateY(4px) rotate(-45deg);
}
#spnavbtn p::before {
	right: 75px;
}
#spnav .trigger .spnav_box::before {
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color: rgba(0, 0, 0, 0.8);
	z-index:1;
}
#spnav .trigger .spnav_box .spnav_inbox {
    padding: 2rem 2rem;
	background-color: rgba(0, 0, 0, 0.0);
}
#spnav .trigger .spnav_box .spnav_inbox dl:nth-child(2) {
    width: 100%;
	margin-bottom: 1rem;
	border-bottom: 1px solid#666;
	padding-bottom: 1rem;
}
#spnav .trigger .spnav_box .spnav_inbox dl:nth-child(3) {
    width: 100%;
	margin-bottom: 1rem;
	border-bottom: 1px solid#666;
	padding-bottom: 1rem;;
}
#spnav .trigger .spnav_box .spnav_inbox dl:nth-child(4) {
    width: 100%;
	margin-bottom: 1rem;
	border-bottom: 1px solid#666;
	padding-bottom: 1rem;
}
#spnav .trigger .spnav_box .spnav_inbox dl:nth-child(5) {
    width: 100%;
	margin-bottom: 1rem;
	border-bottom: 1px solid#666;
	padding-bottom: 1rem;
}
#spnav .trigger .spnav_box .spnav_inbox dl:nth-child(6) {
    width: 100%;
}
#spnav .trigger .spnav_box .spnav_inbox dl dt {
    font-size: 1.4rem;
    margin: 0 auto 0.5rem;
	color:#FFFFFF;
	cursor:pointer;
}
#spnav .trigger .spnav_box .spnav_inbox dl dt:after{
	content:"\f0d7";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-left:1rem;
	font-size:1rem;
}
#spnav .trigger .spnav_box .spnav_inbox dl dt.active:after {
	content:"\f0d8";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-left:1rem;
	font-size:1rem;
}
#spnav .trigger .spnav_box .spnav_inbox dl dd{
	padding:0 1rem;
	display:none;
}
#spnav .trigger .spnav_box .spnav_inbox dl dd ul li {
    margin: 0.5rem 0;
}
#spnav .trigger .spnav_box .spnav_inbox dl dd ul li a {
    font-size: 0.8rem;
	color:#FFFFFF;
}
#spnav .trigger .spnav_box .spnav_inbox dl dd ul li a.nav_tel {
    font-size: 1.2rem;
    line-height: 1.2rem;
}
#copyl,#midgl,#snsbtn,#sb_contbtn {
	display:none;
}
#mailform_btn {
    width: 140px;
	left:0;
}
#submid {
    height: 70vh;
	background-color:#f9f3f8;
}
#submid h1 {
    width: 92%;
	top: 40%;
	transform: translate(-50%,0%);
}
#submid h1 span.submid_jptext {
    font-size: 1.5rem;
    line-height: 1.5rem;
}
#submid h1 span.submid_entext {
    font-size: 2.6rem;
    line-height: 3.3rem;
}
.submid_cubebox {
    width: 350px;
	height: 350px;
	border-radius: 50px;
	right: -9.5rem;
	top: 39%;
	animation: submid_cubebox 55s linear 0s infinite;
	-webkit-animation: submid_cubebox 55s linear 0s infinite;
	transform: rotate(0deg);
	z-index:0;
}
@keyframes submid_cubebox {
	0% {
	transform: rotate(0deg);
	}
	100% {
	transform: rotate(360deg);
	}
}

@-webkit-keyframes submid_cubebox {
	0% {
	transform: rotate(0deg);
	}
	100% {
	transform: rotate(360deg);
	}
}
/*.submid_cubebox::before {
    border-radius: 25px;
	background-color:#f9f3f8;
	z-index:10;
}*/
.submid_cubebox::before {
    border-radius: 25px;
	background-color:#f9f3f8;
	animation: submid_cube_inbox 55s linear 0s infinite;
	-webkit-animation: submid_cube_inbox 55s linear 0s infinite;
	transform: rotate(0deg) translate(-50%, -50%);
}
@keyframes submid_cube_inbox {
	0% {
	transform: rotate(0deg) translate(-50%, -50%);
	}
	100% {
	transform: rotate(0deg) translate(-50%, -50%);
	}
}

@-webkit-keyframes submid_cube_inbox {
	0% {
	transform: rotate(0deg) translate(-50%, -50%);
	}
	100% {
	transform: rotate(0deg) translate(-50%, -50%);
	}
}
#copyl {
    top: 68%;
	transform: translateY(0%);
}
}